
* html #logo a,
.ttt a{
 behavior: url(/iepngfix.htc);
}

/* desbordamiento de italicas

* html #contenido_central p
{
 height:1%;
 overflow:visible;
 }
 */
ul, ol, dl {
   position: relative;
 }

#inicio #menu{
 width:660px;
}

.listaPortadas,
* html h2.peq{height:1%;}

.listaPortadas li, .listaLibros li{overflow:hidden;}
.grid12 .listaLibros li {
width:292px;
}

